Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 14:04:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sadhiya                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sadhiya Bot:  Hi Sadhiya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7451962879 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7451962879 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7451962870 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:40 PM, 18th Apr                     sadhiya                    Ok           05:41 PM, 18th Apr                   Sohaib                   Hi   Sadhiya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:45 PM, 18th Apr                     sadhiya                    I recieved wrong product           05:45 PM, 18th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:47 PM, 18th Apr                     sadhiya                    Ok           05:48 PM, 18th Apr                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team on (800-6927) to book a return and to be notified of the refund amount based on our return policy.  You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction           05:51 PM, 18th Apr                     sadhiya                    Ok           05:51 PM, 18th Apr                     sadhiya                    Please raise a return for me           05:52 PM, 18th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:55 PM, 18th Apr                     sadhiya                    Ok           05:56 PM, 18th Apr                   Sohaib                   162115924 - - Paisley Print Hair Clamp - Set of 4           05:58 PM, 18th Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97334504338  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           06:03 PM, 18th Apr                   Sohaib                   Is there anything else I can help you with?           06:03 PM, 18th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:04 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419180